<ion-header>
  <ion-navbar>
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <ion-title>Meus Dados</ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>

  <ion-refresher (ionRefresh)="doRefresh($event)">
    <ion-refresher-content></ion-refresher-content>
  </ion-refresher>

  <ion-card>

    <ion-item>
      <ion-avatar item-start>
        <img src="assets/imgs/logo.png">
      </ion-avatar>
      <h2>Marcos da Silva</h2>
    </ion-item>

    <ion-card-content>
      <p>E-mail: marcossilva@gmail.com</p>
    </ion-card-content>

    <ion-card-content>
        <p>Telefone: (xx) xxxxx-xxxx </p>
    </ion-card-content>

    <ion-card-content>
        <p>E-mail: marcossilva@gmail.com</p>
    </ion-card-content>

  </ion-card>


</ion-content>